Index: src/demo/graph_to_eps_demo.cc
===================================================================
--- src/demo/graph_to_eps_demo.cc	(revision 1268)
+++ src/demo/graph_to_eps_demo.cc	(revision 1359)
@@ -4,5 +4,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/demo/tight_edge_filter_map.h
===================================================================
--- src/demo/tight_edge_filter_map.h	(revision 1276)
+++ src/demo/tight_edge_filter_map.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/attic/debug.h
===================================================================
--- src/lemon/attic/debug.h	(revision 1164)
+++ src/lemon/attic/debug.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/bezier.h
===================================================================
--- src/lemon/bezier.h	(revision 1164)
+++ src/lemon/bezier.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/bfs.h
===================================================================
--- src/lemon/bfs.h	(revision 1283)
+++ src/lemon/bfs.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/bin_heap.h
===================================================================
--- src/lemon/bin_heap.h	(revision 1336)
+++ src/lemon/bin_heap.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/bits/alteration_notifier.h
===================================================================
--- src/lemon/bits/alteration_notifier.h	(revision 1311)
+++ src/lemon/bits/alteration_notifier.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/bits/array_map.h
===================================================================
--- src/lemon/bits/array_map.h	(revision 1307)
+++ src/lemon/bits/array_map.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/bits/default_map.h
===================================================================
--- src/lemon/bits/default_map.h	(revision 1307)
+++ src/lemon/bits/default_map.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/bits/extended_pair.h
===================================================================
--- src/lemon/bits/extended_pair.h	(revision 1307)
+++ src/lemon/bits/extended_pair.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/bits/map_iterator.h
===================================================================
--- src/lemon/bits/map_iterator.h	(revision 1307)
+++ src/lemon/bits/map_iterator.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/bits/undir_graph_extender.h
===================================================================
--- src/lemon/bits/undir_graph_extender.h	(revision 1307)
+++ src/lemon/bits/undir_graph_extender.h	(revision 1359)
@@ -5,5 +5,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi
- * Kutatocsoport (Egervary Combinatorial Optimization Research Group,
+ * Kutatocsoport (Egervary Research Group on Combinatorial Optimization,
  * EGRES).
  *
Index: src/lemon/bits/vector_map.h
===================================================================
--- src/lemon/bits/vector_map.h	(revision 1307)
+++ src/lemon/bits/vector_map.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/concept/graph.h
===================================================================
--- src/lemon/concept/graph.h	(revision 1164)
+++ src/lemon/concept/graph.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/concept/graph_component.h
===================================================================
--- src/lemon/concept/graph_component.h	(revision 1307)
+++ src/lemon/concept/graph_component.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/concept/heap.h
===================================================================
--- src/lemon/concept/heap.h	(revision 1330)
+++ src/lemon/concept/heap.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/concept/maps.h
===================================================================
--- src/lemon/concept/maps.h	(revision 1164)
+++ src/lemon/concept/maps.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/concept/path.h
===================================================================
--- src/lemon/concept/path.h	(revision 1282)
+++ src/lemon/concept/path.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/concept/sym_graph.h
===================================================================
--- src/lemon/concept/sym_graph.h	(revision 1164)
+++ src/lemon/concept/sym_graph.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/concept/undir_graph.h
===================================================================
--- src/lemon/concept/undir_graph.h	(revision 1164)
+++ src/lemon/concept/undir_graph.h	(revision 1359)
@@ -5,5 +5,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi
- * Kutatocsoport (Egervary Combinatorial Optimization Research Group,
+ * Kutatocsoport (Egervary Research Group on Combinatorial Optimization,
  * EGRES).
  *
Index: src/lemon/dfs.h
===================================================================
--- src/lemon/dfs.h	(revision 1283)
+++ src/lemon/dfs.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/dijkstra.h
===================================================================
--- src/lemon/dijkstra.h	(revision 1345)
+++ src/lemon/dijkstra.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/dimacs.h
===================================================================
--- src/lemon/dimacs.h	(revision 1287)
+++ src/lemon/dimacs.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/error.h
===================================================================
--- src/lemon/error.h	(revision 1274)
+++ src/lemon/error.h	(revision 1359)
@@ -4,5 +4,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi
- * Kutatocsoport (Egervary Combinatorial Optimization Research Group,
+ * Kutatocsoport (Egervary Research Group on Combinatorial Optimization,
  * EGRES).
  *
Index: src/lemon/fib_heap.h
===================================================================
--- src/lemon/fib_heap.h	(revision 1332)
+++ src/lemon/fib_heap.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/full_graph.h
===================================================================
--- src/lemon/full_graph.h	(revision 1307)
+++ src/lemon/full_graph.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/graph_reader.h
===================================================================
--- src/lemon/graph_reader.h	(revision 1343)
+++ src/lemon/graph_reader.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/graph_to_eps.h
===================================================================
--- src/lemon/graph_to_eps.h	(revision 1287)
+++ src/lemon/graph_to_eps.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/graph_utils.h
===================================================================
--- src/lemon/graph_utils.h	(revision 1267)
+++ src/lemon/graph_utils.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/graph_wrapper.h
===================================================================
--- src/lemon/graph_wrapper.h	(revision 1307)
+++ src/lemon/graph_wrapper.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/graph_writer.h
===================================================================
--- src/lemon/graph_writer.h	(revision 1343)
+++ src/lemon/graph_writer.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/invalid.h
===================================================================
--- src/lemon/invalid.h	(revision 1164)
+++ src/lemon/invalid.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/kruskal.h
===================================================================
--- src/lemon/kruskal.h	(revision 1274)
+++ src/lemon/kruskal.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/list_graph.h
===================================================================
--- src/lemon/list_graph.h	(revision 1334)
+++ src/lemon/list_graph.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/lp_base.cc
===================================================================
--- src/lemon/lp_base.cc	(revision 1305)
+++ src/lemon/lp_base.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/lp_base.h
===================================================================
--- src/lemon/lp_base.h	(revision 1328)
+++ src/lemon/lp_base.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/lp_glpk.cc
===================================================================
--- src/lemon/lp_glpk.cc	(revision 1326)
+++ src/lemon/lp_glpk.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/lp_glpk.h
===================================================================
--- src/lemon/lp_glpk.h	(revision 1356)
+++ src/lemon/lp_glpk.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/lp_skeleton.cc
===================================================================
--- src/lemon/lp_skeleton.cc	(revision 1313)
+++ src/lemon/lp_skeleton.cc	(revision 1359)
@@ -4,5 +4,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/lp_skeleton.h
===================================================================
--- src/lemon/lp_skeleton.h	(revision 1356)
+++ src/lemon/lp_skeleton.h	(revision 1359)
@@ -4,5 +4,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/map_utils.h
===================================================================
--- src/lemon/map_utils.h	(revision 1334)
+++ src/lemon/map_utils.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/maps.h
===================================================================
--- src/lemon/maps.h	(revision 1357)
+++ src/lemon/maps.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/max_matching.h
===================================================================
--- src/lemon/max_matching.h	(revision 1234)
+++ src/lemon/max_matching.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/min_cost_flow.h
===================================================================
--- src/lemon/min_cost_flow.h	(revision 1270)
+++ src/lemon/min_cost_flow.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/path.h
===================================================================
--- src/lemon/path.h	(revision 1282)
+++ src/lemon/path.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/preflow.h
===================================================================
--- src/lemon/preflow.h	(revision 1285)
+++ src/lemon/preflow.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/radix_heap.h
===================================================================
--- src/lemon/radix_heap.h	(revision 1344)
+++ src/lemon/radix_heap.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/smart_graph.h
===================================================================
--- src/lemon/smart_graph.h	(revision 1307)
+++ src/lemon/smart_graph.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/suurballe.h
===================================================================
--- src/lemon/suurballe.h	(revision 1164)
+++ src/lemon/suurballe.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/time_measure.h
===================================================================
--- src/lemon/time_measure.h	(revision 1164)
+++ src/lemon/time_measure.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/unionfind.h
===================================================================
--- src/lemon/unionfind.h	(revision 1266)
+++ src/lemon/unionfind.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/lemon/utility.h
===================================================================
--- src/lemon/utility.h	(revision 1270)
+++ src/lemon/utility.h	(revision 1359)
@@ -4,5 +4,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi
- * Kutatocsoport (Egervary Combinatorial Optimization Research Group,
+ * Kutatocsoport (Egervary Research Group on Combinatorial Optimization,
  * EGRES).
  *
Index: src/lemon/xy.h
===================================================================
--- src/lemon/xy.h	(revision 1352)
+++ src/lemon/xy.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/bfs_test.cc
===================================================================
--- src/test/bfs_test.cc	(revision 1283)
+++ src/test/bfs_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/dfs_test.cc
===================================================================
--- src/test/dfs_test.cc	(revision 1283)
+++ src/test/dfs_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/dijkstra_test.cc
===================================================================
--- src/test/dijkstra_test.cc	(revision 1283)
+++ src/test/dijkstra_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/error_test.cc
===================================================================
--- src/test/error_test.cc	(revision 1164)
+++ src/test/error_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/graph_factory_test.cc
===================================================================
--- src/test/graph_factory_test.cc	(revision 1164)
+++ src/test/graph_factory_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/graph_test.h
===================================================================
--- src/test/graph_test.h	(revision 1164)
+++ src/test/graph_test.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/graph_utils_test.h
===================================================================
--- src/test/graph_utils_test.h	(revision 1164)
+++ src/test/graph_utils_test.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/graph_wrapper_test.cc
===================================================================
--- src/test/graph_wrapper_test.cc	(revision 1164)
+++ src/test/graph_wrapper_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/kruskal_test.cc
===================================================================
--- src/test/kruskal_test.cc	(revision 1164)
+++ src/test/kruskal_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/map_test.h
===================================================================
--- src/test/map_test.h	(revision 1164)
+++ src/test/map_test.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/max_matching_test.cc
===================================================================
--- src/test/max_matching_test.cc	(revision 1164)
+++ src/test/max_matching_test.cc	(revision 1359)
@@ -4,5 +4,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/min_cost_flow_test.cc
===================================================================
--- src/test/min_cost_flow_test.cc	(revision 1164)
+++ src/test/min_cost_flow_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/path_test.cc
===================================================================
--- src/test/path_test.cc	(revision 1164)
+++ src/test/path_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/preflow_test.cc
===================================================================
--- src/test/preflow_test.cc	(revision 1222)
+++ src/test/preflow_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/suurballe_test.cc
===================================================================
--- src/test/suurballe_test.cc	(revision 1164)
+++ src/test/suurballe_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/sym_graph_test.cc
===================================================================
--- src/test/sym_graph_test.cc	(revision 1164)
+++ src/test/sym_graph_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/sym_graph_test.h
===================================================================
--- src/test/sym_graph_test.h	(revision 1164)
+++ src/test/sym_graph_test.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/test_tools.h
===================================================================
--- src/test/test_tools.h	(revision 1200)
+++ src/test/test_tools.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/test_tools_fail.cc
===================================================================
--- src/test/test_tools_fail.cc	(revision 1164)
+++ src/test/test_tools_fail.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/test_tools_pass.cc
===================================================================
--- src/test/test_tools_pass.cc	(revision 1164)
+++ src/test/test_tools_pass.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/time_measure_test.cc
===================================================================
--- src/test/time_measure_test.cc	(revision 1164)
+++ src/test/time_measure_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/unionfind_test.cc
===================================================================
--- src/test/unionfind_test.cc	(revision 1164)
+++ src/test/unionfind_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/test/xy_test.cc
===================================================================
--- src/test/xy_test.cc	(revision 1164)
+++ src/test/xy_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/work/athos/lp/lp_cplex.cc
===================================================================
--- src/work/athos/lp/lp_cplex.cc	(revision 1339)
+++ src/work/athos/lp/lp_cplex.cc	(revision 1359)
@@ -4,5 +4,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/work/athos/lp/lp_cplex.h
===================================================================
--- src/work/athos/lp/lp_cplex.h	(revision 1339)
+++ src/work/athos/lp/lp_cplex.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/work/marci/bfs_mm_test.cc
===================================================================
--- src/work/marci/bfs_mm_test.cc	(revision 1164)
+++ src/work/marci/bfs_mm_test.cc	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
Index: src/work/marci/merge_node_graph_wrapper.h
===================================================================
--- src/work/marci/merge_node_graph_wrapper.h	(revision 1164)
+++ src/work/marci/merge_node_graph_wrapper.h	(revision 1359)
@@ -3,5 +3,5 @@
  *
  * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
- * (Egervary Combinatorial Optimization Research Group, EGRES).
+ * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
  * Permission to use, modify and distribute this software is granted
